<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');

$query=DB_query("Select * from his_patient_registration where insurance_party=".$_REQUEST['q'],$db);
$data='';
while($row=DB_fetch_array($query)){
	$data.='<option value="'.$row['id'].'">'.$row['mr_no'].'-'.$row['first_name'].' '.$row['second_name'].' '.$row['last_name'].'</option>';
}
echo $data;
	?>    